this.title=\u9805\u76EE\u89D2\u8272
kDLabelContainer1.boundLabelText=\u9805\u76EE\u89D2\u8272\u7DE8\u78BC\:
kDLabelContainer2.boundLabelText=\u9805\u76EE\u89D2\u8272\u540D\u7A31\:
kDLabelContainer3.boundLabelText=\u7C21\u7A31\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contnotes.boundLabelText=\u5099\u8A3B
conttype.boundLabelText=\u985E\u5225